<?xml version="1.0" encoding="utf-8"?>
<Item xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/LeicaMicrosystems.DataEntities.V3_2">
  <Id>9e3a286e-8d83-4cb4-a027-d3df2533a597</Id>
  <ParentId>9458cf98-5f1e-4d54-ae2c-526583294c6b</ParentId>
  <LinkedItemId i:nil="true" />
  <Type>Collection</Type>
  <SubType>Image</SubType>
  <Index i:nil="true" />
  <Name>1-JC-1-R-1.tif</Name>
  <FolderTypeId i:nil="true" />
  <Keywords></Keywords>
  <LastModifiedDate>2020-06-23T15:51:22.7917651+08:00</LastModifiedDate>
  <Owner i:nil="true" />
  <Reader i:nil="true" />
  <Children>
    <Item>
      <Id>972b838b-84ed-428c-baaf-c080e9dd855a</Id>
      <ParentId>9e3a286e-8d83-4cb4-a027-d3df2533a597</ParentId>
      <LinkedItemId i:nil="true" />
      <Type>Leaf</Type>
      <SubType>Image</SubType>
      <Index i:nil="true" />
      <Name>1-JC-1-R-1.tif</Name>
      <FolderTypeId i:nil="true" />
      <Keywords></Keywords>
      <LastModifiedDate>2020-06-23T15:51:21.6685631+08:00</LastModifiedDate>
      <Owner i:nil="true" />
      <Reader i:nil="true" />
      <Children>
        <Item>
          <Id>5d589e47-8119-42e1-a353-f9f6808a4449</Id>
          <ParentId>972b838b-84ed-428c-baaf-c080e9dd855a</ParentId>
          <LinkedItemId i:nil="true" />
          <Type>Derived</Type>
          <SubType>Image</SubType>
          <Index i:nil="true" />
          <Name>1-JC-1-R-1.tif.thb</Name>
          <FolderTypeId i:nil="true" />
          <Keywords></Keywords>
          <LastModifiedDate>2020-06-23T15:51:21.6685631+08:00</LastModifiedDate>
          <Owner i:nil="true" />
          <Reader i:nil="true" />
        </Item>
      </Children>
    </Item>
    <Item>
      <Id>38418f8c-cbc3-491a-8357-941da48c105c</Id>
      <ParentId>9e3a286e-8d83-4cb4-a027-d3df2533a597</ParentId>
      <LinkedItemId i:nil="true" />
      <Type>Leaf</Type>
      <SubType>DXAnnotationData</SubType>
      <Index i:nil="true" />
      <Name>1-JC-1-R-1.tif.anx</Name>
      <FolderTypeId i:nil="true" />
      <Keywords></Keywords>
      <LastModifiedDate>2020-06-23T15:51:21.7153632+08:00</LastModifiedDate>
      <Owner i:nil="true" />
      <Reader i:nil="true" />
    </Item>
    <Item>
      <Id>404d81d5-e9e2-42b1-9508-42cbbf3bdca0</Id>
      <ParentId>9e3a286e-8d83-4cb4-a027-d3df2533a597</ParentId>
      <LinkedItemId i:nil="true" />
      <Type>Leaf</Type>
      <SubType>DXScaleBarSettingsData</SubType>
      <Index i:nil="true" />
      <Name>1-JC-1-R-1.tif.sbx</Name>
      <FolderTypeId i:nil="true" />
      <Keywords></Keywords>
      <LastModifiedDate>2020-06-23T15:51:21.7153632+08:00</LastModifiedDate>
      <Owner i:nil="true" />
      <Reader i:nil="true" />
    </Item>
    <Item>
      <Id>d30aabff-a8c6-4d8f-a4cf-7511eb87bd9b</Id>
      <ParentId>9e3a286e-8d83-4cb4-a027-d3df2533a597</ParentId>
      <LinkedItemId i:nil="true" />
      <Type>Leaf</Type>
      <SubType>DXExtendedAnnotationData</SubType>
      <Index i:nil="true" />
      <Name>1-JC-1-R-1.tif.eax</Name>
      <FolderTypeId i:nil="true" />
      <Keywords></Keywords>
      <LastModifiedDate>2020-06-23T15:51:21.7309632+08:00</LastModifiedDate>
      <Owner i:nil="true" />
      <Reader i:nil="true" />
    </Item>
  </Children>
  <ItemValues>
    <ItemValue>
      <Id>045e21cc-3369-497a-9cfa-2a3dae0cd054</Id>
      <ItemId>7f4726d9-530d-4b03-b271-c723af3c52a8</ItemId>
      <Name>Image_Description</Name>
      <Value xmlns:d4p1="http://www.w3.org/2001/XMLSchema" i:type="d4p1:string"></Value>
    </ItemValue>
    <ItemValue>
      <Id>b3931227-596a-4388-b9fe-99e8ff26e48c</Id>
      <ItemId>7f4726d9-530d-4b03-b271-c723af3c52a8</ItemId>
      <Name>Image_Notes</Name>
      <Value xmlns:d4p1="http://www.w3.org/2001/XMLSchema" i:type="d4p1:string"></Value>
    </ItemValue>
  </ItemValues>
  <LasImage>
    <Id>7f4726d9-530d-4b03-b271-c723af3c52a8</Id>
    <Included>false</Included>
    <Processed>false</Processed>
    <UnitName>Microns</UnitName>
    <CreationUserName>LAB-PC-3\LAB</CreationUserName>
    <ModificationUserName>LAB-PC-3\LAB</ModificationUserName>
    <AcquiredDate>2020-06-23T15:51:21.6997632+08:00</AcquiredDate>
    <CreationDate>2020-06-23T15:51:21.6685631+08:00</CreationDate>
    <ImportDate i:nil="true" />
    <XMetresPerPixel>4.5390625E-06</XMetresPerPixel>
    <YMetresPerPixel>4.5390625E-06</YMetresPerPixel>
    <BitDepth>24</BitDepth>
    <NumPixelsX>1920</NumPixelsX>
    <NumPixelsY>1440</NumPixelsY>
    <FileSize>8294692</FileSize>
    <DecimalPlaces>3</DecimalPlaces>
    <Camera>
      <Id>7f4726d9-530d-4b03-b271-c723af3c52a8</Id>
      <Name>DFC7000 T</Name>
      <Serial_Number>0063744816</Serial_Number>
      <Exposure>735.0 ms</Exposure>
      <Gamma>1.00</Gamma>
      <Gain>1.0 x</Gain>
      <Auto_Exposure>关闭</Auto_Exposure>
      <Brightness i:nil="true" />
      <Black_Clip>0</Black_Clip>
      <White_Clip>255</White_Clip>
      <Image_Type>彩色</Image_Type>
      <Capture_Format>1920 x 1440, Full Frame</Capture_Format>
      <Shading></Shading>
      <Sharpening>关闭</Sharpening>
    </Camera>
    <ImageValues>
      <ImageValue>
        <Id>a6dd6e58-2ced-4151-9d45-72d75565c7a0</Id>
        <LasImageId>7f4726d9-530d-4b03-b271-c723af3c52a8</LasImageId>
        <Name>Microscope_Contrast_Method</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">TL-BF</Value>
      </ImageValue>
      <ImageValue>
        <Id>474cc2e6-a447-4752-9be8-f2b7c35ca368</Id>
        <LasImageId>7f4726d9-530d-4b03-b271-c723af3c52a8</LasImageId>
        <Name>Microscope_Stand_Serial_Number</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">40770</Value>
      </ImageValue>
      <ImageValue>
        <Id>1b3e9ca9-e9cc-4db0-b13c-19d117bcc15d</Id>
        <LasImageId>7f4726d9-530d-4b03-b271-c723af3c52a8</LasImageId>
        <Name>Microscope_Stand_Name</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">DMI8B</Value>
      </ImageValue>
      <ImageValue>
        <Id>ebcef38e-60ad-4075-847a-50bbb0cf0459</Id>
        <LasImageId>7f4726d9-530d-4b03-b271-c723af3c52a8</LasImageId>
        <Name>Microscope_Ifw</Name>
        <Type>System.Int32</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:int">1</Value>
      </ImageValue>
      <ImageValue>
        <Id>5076fe77-6d7e-469b-a8b4-7594c32af2c3</Id>
        <LasImageId>7f4726d9-530d-4b03-b271-c723af3c52a8</LasImageId>
        <Name>Microscope_Xman</Name>
        <Type>System.Int32</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:int">0</Value>
      </ImageValue>
      <ImageValue>
        <Id>10fb12b2-79c1-4714-b0a4-105b20aba98d</Id>
        <LasImageId>7f4726d9-530d-4b03-b271-c723af3c52a8</LasImageId>
        <Name>Microscope_External_Filter_Wheel_1</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">0</Value>
      </ImageValue>
      <ImageValue>
        <Id>786e4447-f93d-4d92-abe3-4ba0eb2e39f6</Id>
        <LasImageId>7f4726d9-530d-4b03-b271-c723af3c52a8</LasImageId>
        <Name>Microscope_Article_No</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">11522071</Value>
      </ImageValue>
      <ImageValue>
        <Id>98b05aee-dea6-43ba-ac1f-7b0203a242ce</Id>
        <LasImageId>7f4726d9-530d-4b03-b271-c723af3c52a8</LasImageId>
        <Name>Microscope_External_Filter_Wheel_2</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">0</Value>
      </ImageValue>
      <ImageValue>
        <Id>3ac4ebd0-19e2-48e4-9709-805c8c5fb3bc</Id>
        <LasImageId>7f4726d9-530d-4b03-b271-c723af3c52a8</LasImageId>
        <Name>Microscope_External_Filter_Wheel_3</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">0</Value>
      </ImageValue>
      <ImageValue>
        <Id>174119d4-21de-4cc4-ba5c-9cd575c82310</Id>
        <LasImageId>7f4726d9-530d-4b03-b271-c723af3c52a8</LasImageId>
        <Name>Microscope_External_Filter_Wheel_4</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">0</Value>
      </ImageValue>
      <ImageValue>
        <Id>50f33cd2-2e50-47f5-9b17-d97e8f579a6e</Id>
        <LasImageId>7f4726d9-530d-4b03-b271-c723af3c52a8</LasImageId>
        <Name>Microscope_Efw_Triple</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">0</Value>
      </ImageValue>
      <ImageValue>
        <Id>14b9c853-7a4c-4b60-9dd8-e7283a0c92c3</Id>
        <LasImageId>7f4726d9-530d-4b03-b271-c723af3c52a8</LasImageId>
        <Name>Microscope_Magchanger_Magnification</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">1</Value>
      </ImageValue>
      <ImageValue>
        <Id>0f305151-bb0c-4f45-8e78-01ca9a03c202</Id>
        <LasImageId>7f4726d9-530d-4b03-b271-c723af3c52a8</LasImageId>
        <Name>Microscope_Nosepiece_Objective_Magnification</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">-</Value>
      </ImageValue>
      <ImageValue>
        <Id>66afbe5f-f067-4319-ba1d-9b768947824c</Id>
        <LasImageId>7f4726d9-530d-4b03-b271-c723af3c52a8</LasImageId>
        <Name>Microscope_Nosepiece_Objective_Article_No</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">0</Value>
      </ImageValue>
      <ImageValue>
        <Id>1e596aec-fd68-4cf4-8339-5f7c97903250</Id>
        <LasImageId>7f4726d9-530d-4b03-b271-c723af3c52a8</LasImageId>
        <Name>Microscope_Nosepiece_Objective_Aperture</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">0</Value>
      </ImageValue>
      <ImageValue>
        <Id>0fadfe1c-e7dc-45d8-841a-47885266a9c4</Id>
        <LasImageId>7f4726d9-530d-4b03-b271-c723af3c52a8</LasImageId>
        <Name>Microscope_Nosepiece_Objective_Type</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">COMBI</Value>
      </ImageValue>
      <ImageValue>
        <Id>02b1540e-4161-4d67-b1b8-7638461d64f7</Id>
        <LasImageId>7f4726d9-530d-4b03-b271-c723af3c52a8</LasImageId>
        <Name>Microscope_7970</Name>
        <Type>System.Int32</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:int">0</Value>
      </ImageValue>
      <ImageValue>
        <Id>70dc5470-3ad1-4ad1-939a-f614ea25279a</Id>
        <LasImageId>7f4726d9-530d-4b03-b271-c723af3c52a8</LasImageId>
        <Name>Microscope_Focus_Position</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">0.000004 mm</Value>
      </ImageValue>
      <ImageValue>
        <Id>f7c795be-8b02-440d-9c3b-3a446f9673b0</Id>
        <LasImageId>7f4726d9-530d-4b03-b271-c723af3c52a8</LasImageId>
        <Name>Microscope_Stage_X_Position</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">0.000015 mm</Value>
      </ImageValue>
      <ImageValue>
        <Id>13252a64-9eda-4576-ae54-95452162af63</Id>
        <LasImageId>7f4726d9-530d-4b03-b271-c723af3c52a8</LasImageId>
        <Name>Microscope_Pitch</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">0</Value>
      </ImageValue>
      <ImageValue>
        <Id>361a5087-c98e-44c3-9967-bfbe3910c5b7</Id>
        <LasImageId>7f4726d9-530d-4b03-b271-c723af3c52a8</LasImageId>
        <Name>Microscope_Stage_Y_Position</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">0.000015 mm</Value>
      </ImageValue>
      <ImageValue>
        <Id>0728ae44-f4c6-49d0-af68-46b2a9c8e676</Id>
        <LasImageId>7f4726d9-530d-4b03-b271-c723af3c52a8</LasImageId>
        <Name>Microscope_Ports</Name>
        <Type>System.Int32</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:int">2</Value>
      </ImageValue>
      <ImageValue>
        <Id>cc630de8-4c46-4dac-b429-a340b15f4438</Id>
        <LasImageId>7f4726d9-530d-4b03-b271-c723af3c52a8</LasImageId>
        <Name>Microscope_Ports_Port_Name</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">DOC-TOP</Value>
      </ImageValue>
      <ImageValue>
        <Id>c2c7745e-c542-44fb-8c56-f5252789d4e1</Id>
        <LasImageId>7f4726d9-530d-4b03-b271-c723af3c52a8</LasImageId>
        <Name>Microscope_Ports_Num</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">5</Value>
      </ImageValue>
      <ImageValue>
        <Id>685a2890-20a2-4628-ba2a-6c3f4b92240d</Id>
        <LasImageId>7f4726d9-530d-4b03-b271-c723af3c52a8</LasImageId>
        <Name>Microscope_Bottomport</Name>
        <Type>System.Int32</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:int">1</Value>
      </ImageValue>
      <ImageValue>
        <Id>551c54dc-2825-4db3-94ee-60aa78321748</Id>
        <LasImageId>7f4726d9-530d-4b03-b271-c723af3c52a8</LasImageId>
        <Name>Microscope_Sideports_Prisms_Prism_Name</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">P,100</Value>
      </ImageValue>
      <ImageValue>
        <Id>89c2a5f5-63c3-4492-89a9-200a08c7f4d5</Id>
        <LasImageId>7f4726d9-530d-4b03-b271-c723af3c52a8</LasImageId>
        <Name>Microscope_Sideports_Num_Prisms</Name>
        <Type>System.String</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:string">4</Value>
      </ImageValue>
      <ImageValue>
        <Id>01723b3a-1c9c-4dca-923b-bf2cfc9d95c5</Id>
        <LasImageId>7f4726d9-530d-4b03-b271-c723af3c52a8</LasImageId>
        <Name>Microscope_Lamp</Name>
        <Type>System.Int32</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:int">10</Value>
      </ImageValue>
      <ImageValue>
        <Id>58e419b7-8edb-478b-a1b0-4dadb879bc54</Id>
        <LasImageId>7f4726d9-530d-4b03-b271-c723af3c52a8</LasImageId>
        <Name>Microscope_TL_Polarizer</Name>
        <Type>System.Int32</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:int">0</Value>
      </ImageValue>
      <ImageValue>
        <Id>07f8a9ef-f102-41d8-b91b-0bb9801ab047</Id>
        <LasImageId>7f4726d9-530d-4b03-b271-c723af3c52a8</LasImageId>
        <Name>Microscope_Illumination</Name>
        <Type>System.Int32</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:int">0</Value>
      </ImageValue>
      <ImageValue>
        <Id>7a6efc1d-c4e6-4533-a9b0-0bc4a44b3dec</Id>
        <LasImageId>7f4726d9-530d-4b03-b271-c723af3c52a8</LasImageId>
        <Name>Microscope_Contrast</Name>
        <Type>System.Int32</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:int">0</Value>
      </ImageValue>
      <ImageValue>
        <Id>6c3ea002-667d-45c8-af99-2658c71cb3f5</Id>
        <LasImageId>7f4726d9-530d-4b03-b271-c723af3c52a8</LasImageId>
        <Name>Microscope_TL_Fielddiaphragmtlfielddiaph</Name>
        <Type>System.Int32</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:int">1</Value>
      </ImageValue>
      <ImageValue>
        <Id>df0fcf3a-d928-492e-b735-707bdccb94ab</Id>
        <LasImageId>7f4726d9-530d-4b03-b271-c723af3c52a8</LasImageId>
        <Name>Microscope_TL_Aperture_Diaphragm</Name>
        <Type>System.Int32</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:int">1</Value>
      </ImageValue>
      <ImageValue>
        <Id>a6edf403-3e4b-4db8-81c6-8b755b76823f</Id>
        <LasImageId>7f4726d9-530d-4b03-b271-c723af3c52a8</LasImageId>
        <Name>Microscope_TL_Shutter_Lamp</Name>
        <Type>System.Int32</Type>
        <Value xmlns:d5p1="http://www.w3.org/2001/XMLSchema" i:type="d5p1:int">1</Value>
      </ImageValue>
    </ImageValues>
  </LasImage>
</Item>